Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 29 Sep 2020 06:29:14 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns hey...I received my order now.but this is totally wrong order which I received..I ordered 2 shoes in different size.i order black one in 38.n brown 40.but I received 38.in brown n in black 36..its my 2nd order which totally wrong received.before I order my night pajama set.i received only shirt...abut one month no body help me out.i came in splash store as well.now today receved wrong sizes of shoes.pls help me out.totally disappointment.. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1528237